MANPAGE-ALERT(1)

BEZEICHNUNG
manpage-alert - sucht nach Programmen ohne zugehörige Handbuchseiten

ÜBERSICHT
manpage-alert [Optionen] [Pfade]

BESCHREIBUNG
manpage-alert durchsucht die angegebene Pfadliste nach Programmen ohne zugehörige Handbuchseiten.

Falls keine Pfade auf der Befehlszeile angegeben wurden, wird die Pfadliste /bin /sbin /usr/bin /usr/sbin /usr/games verwendet.

OPTIONEN

-h,--help
    zeigt eine Zusammenfassung der Optionen.

-V,--version
    zeigt die Version und Copyright-Informationen.

-f,--file
    zeigt Dateinamen fehlender Handbuchseiten ohne jeglichen Einleitungstext.

-p,--package
    zeigt Dateinamen fehlender Handbuchseiten mit ihrem Paketnamen.

-n,--no-stat
    zeigt am Ende keine Statistiken.

AUTOR
manpage-alert wurde von Branden Robinson geschrieben und durch Julian Gilbey <jdg@debian.org> sowie Adam D. Barratt <debian-bts@adam-barratt.org.uk> (der auch diese Handbuchseite verfasste) für das Paket Devscripts angepasst.

Diese Handbuchseite und das zugehörige Programm sind unter den Bedingungen der GPL, Version 2 oder später, lizensiert.

ÜBERSETZUNG
Diese Übersetzung wurde mit dem Werkzeug po4a <URL:https://po4a.alioth.debian.org/> durch Chris Leick c.leick@vollbio.de im Juli 2012 erstellt und vom deutschen Debian-Übersetzer-Team korrekturgelesen. Bitte melden Sie alle Fehler in der Übersetzung an debian-l10n-german@lists.debian.org oder als Fehlerbericht an das Paket devscripts. Sie können mit dem folgenden Befehl das englische Original anzeigen »man -L C Abschnitt deutsche_Handbuchseite«.